using Godot;
using System.Reflection;
using System.Collections.Generic;
using System.Text;

namespace Rokojori
{ 
  public abstract class AudioGeneratorStereo:AudioProcessor
  { 
    public readonly AudioStreamOutput outputL;
    public readonly AudioStreamOutput outputR;

    public AudioGeneratorStereo( AudioGraph ag ): base( ag )
    {
      outputL = new AudioStreamOutput( this );
      outputR = new AudioStreamOutput( this );
    }

  }

}